Installation issue

Installation issue, a forum discussion on Cleverscope. Join us for more discussions on Installation issue on our Installation Issues forum.

Back to Forum Index : Back to Installation Issues   RSS

13 Oct 2010
Posts: 13

Dear Colleaques,

I tried to install the Cleverscope application version 4649 into another laptop (the laboratory one). Although the application runs fine on my personal laptop, the attempt to launch it in the laboratory laptop brings up a message box saying ""Executable version (7.1.1) does not match the resource file (7.1). Please check your configuration.""

How do I proceed with 'checking my configuration'? I could not locate an installation troubleshooting guide.

The laboratory laptop has a LabView 8.5 base development system installed in it - may the problem be some sort of a conflict between the LabView and the CS software?

Regards,
Mikko

14 Oct 2010
Posts: 395

Hello Mikko,
You have previously had Labview 7.1.1 installed, and there is a naming conflict between the previous installation and the new one. This is a National Instruments problem. Here is the situation:

Summary
When trying to run a newly installed Cleverscope application, you get the 'Executable Version (7.1.1) Doesn't
match Resource file (7.1). Check your configuration' error. This is a National Instruments problem that indicates
a previous installation of the Labview 7.1.1 Run-time engine has been corrupted.

Solution
Follow these steps:
1. Download the LV 7.1.1 Runtime from http://joule.ni.com/nidu/cds/view/p/id/716/lang/en. It is a 32
Mbyte download.
2. Run the LVRuntimeEnge.exe
3. Select the 'Repair' option.
This will fix the problem, and will not affect other runtimes (eg LV8+).

Description
The problem is described on National Instruments website here:
http://digital.ni.com/public.nsf/allkb/680E61A4D02158A186256F7A0073C228

Sorry about this.

21 Oct 2010
Posts: 13

BartSchroder said...
Hello Mikko,
You have previously had Labview 7.1.1 installed, and there is a naming conflict between the previous installation and the new one. This is a National Instruments problem. Here is the situation:

You knew this just from top of your head? Your problem solving skills are amazing, I must say!

However ...

BartSchroder said...
Solution
Follow these steps:
1. Download the LV 7.1.1 Runtime from http://joule.ni.com/nidu/cds/view/p/id/716/lang/en. It is a 32
Mbyte download.
2. Run the LVRuntimeEnge.exe
...

Running the app pops up a window 'A higher version already installed. Installation aborts.""

I'll try the method indicated in the NI article, via the add-and-remove-software function in Windows. Once I can figure out where the required installation CD:s are, that is...

Regards,
Mikko

21 Oct 2010
Posts: 395

Hi Mikko,
that is very odd. I looked at the National Instruments website today, and the latest runtime still seems to be at http://joule.ni.com/nidu/cds/view/p/id/716/lang/en. It does not mention a later version. We shall try installing here on a test machine.
Back to Forum Index : Back to Installation Issues   RSS
You must be logged in to post a reply



You need to Register or Log In before posting on these forums.

×

Your shopping cart is empty.